Java

Java, i form af klienter på de enkelte PC'er, anvendes i en række administrative funktioner. Det anbefales at opgradere til den seneste version. Tjek version på java.com - brug linket 'Do I have Java?'.

  • 9. november 2016: Nyeste version, Java 8.111, vil snart blive udrullet til AU's klienter
  • 15. august 2016: Java 8.101 er AU-standardversion (released 19. juli) testet og virker

Applikationer, der fungerer i nyeste version af Java

  • medarbejdersignaturer (NemID nøglefil -"papkort"-løsningen anvender ikke længere Java) 
  • eSTADS
  • AUHRA (dog ikke i Microsoft Internet Explorer Microsoft Internet Explorer 11)
  • WebPØS/WebDELFI (Oracle Forms11)
  • Onkel
  • VPN (remote.au.dk)
  • Blackboard's mulighed for upload af flere filer

Applikationerne er testet i Firefox og Microsoft Internet Explorer, og virker, testet på en Windows 7 med Firefox 47 og Microsoft Internet Explorer 10 samt på en Windows 10 med Firefox 36 og Microsoft Internet Explorer 11.

Stads+ (der ikke anvender Java) virker pt. ikke i Microsoft Internet Explorer11 

Java-baserede applikationer kan ikke afvikles i Chrome og Edge. Brug i stedet Firefox eller MSIE.

Applikationerne er også testet på en Windows XP - og det ser ud til at Java 8.51 fungerer. Meldingen om at man ikke kan bruge Java længere på XP skal nok forstås sådan at Oracle ikke vil høre om evt. problemer!

Applikationer, der skal anvende en gammel, usikker Java-klient

(foreløbig oversigt)

  • Erhvervsskole-system, der anvendes på SKT
  • Gamle STADS-installationer på ASB, HIH og IHA (bør snarest afvikles)
  • visse systemadministrative funktioner (er ved at blive afdækket)

1403410 / i40